/* css reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}

sub {
	vertical-align: sub;
}

sup {
	vertical-align: super;
}

em
{
	font-weight: bold !important;
	font-style: italic !important;
}

/* layout */
html, body {height: 100%}
body
{
	background: #FFF;
	color: #000;
	font-family: "Trebuchet MS", Tahoma, Helvetica, "DejaVu Sans", sans-serif;
	font-size: 100%;
	letter-spacing: 0.05em;
	line-height: 130%;
}

#page
{
	margin: 0;
	padding: 2.5em 1em 1em 1em;
	width: auto;
}

#Footer
{
	width: 100%;
	height: 53px;
	border-top: 1px solid #000;
	background: #DCDCDC;
	text-align: center;
}

/* default things */

#page h1, #page h2, #page h3, #page h4, #page h5, #page h6
{
	font-family: Garamond, "Goudy Old Style", Georgia, "Times New Roman", "DejaVu Serif", serif;
	font-weight: normal;
	font-variant:small-caps;
	letter-spacing: 1px;
	text-align: center;
}

a:link, a:visited
{
	color:#000;
	text-decoration: none;
}

a:active, a:hover
{
	color:#405580;
	text-decoration: underline;
}

#page ol, #page ul, #page li
{
	margin: 0 1em;
	padding: .25em;
}

#page ul
{
	list-style: circle;
	list-style-position: inside;
}

#page ol
{
	list-style: decimal;
	list-style-position: inside;
}

input[type=text], input[type=password]
{
	margin: .1em;
	background: #fff;
	border: 1px solid #abadb3;
	color: #000;
	cursor: default;
	font-weight: normal;
	letter-spacing: 1px;
	height: 1.46em;
	line-height: 1.46em;
	border-radius: 5px;
}

textarea
{
	margin: .1em;
	background: #fff;
	border: 1px solid #abadb3;
	color: #000;
	cursor: default;
	font-weight: normal;
	letter-spacing: 2px;
	line-height: 1.46em;
	border-radius: 5px;
}

legend
{
	padding: 0.1em 0.3em;
}

form fieldset
{
	padding: 0 0.25em 1em 0.25em;
}

form select option
{
	font-family: "Times New Roman";
}

/* order to use upper roman, upper alpha, decimal, lower alpha lower roman*/
ol.decimal {list-style-type: decimal !important;}
ol.lroman {list-style-type: lower-roman !important;}
ol.uroman {list-style-type: upper-roman !important;}
ol.lalpha {list-style-type: lower-alpha !important;}
ol.ualpha {list-style-type: upper-alpha !important;}

/* button decoration */

input.decl, input.accept, input.alert, input.reportHorse
{
	border: 1px solid #000;
	color: #000;
	font-weight: bold;
	background-color: #fff;
}

input.reportHorse
{
	margin: 0;
	font-size: .7em;
}

/* fonts */

#page h1
{
	font-weight: bold;
	font-size: 160%;
	margin: 0.5%;
}

#page h2
{
	font-size: 150%;
	margin: 0.5%;
}

#page h3
{
	font-size: 140%;
	margin: 0.4%;
}

#page h4
{
	font-size: 130%;
	letter-spacing: 2px;
	margin: 0.4%;
}

#page h5
{
	font-size: 120%;
	letter-spacing: 2px;
	margin: 0.3%;
}

#page h6
{
	font-size: 1em;
	letter-spacing: 2px;
	margin: 0.3%;
}

.font1
{
	font-size: .6em;
	letter-spacing: 1px;
	line-height: 1em;
}

.font2
{
	font-size: .76em;
	letter-spacing: 1px;
	line-height: 1em;
}

.font3
{
	font-size: .85em;
	letter-spacing: 1px;
	line-height: 1.1em;
}

.font4
{
	font-size: .9em;
	letter-spacing: 1px;
	line-height: 1.2em;
}

.font5
{
	font-size: 1.0em;
	letter-spacing: 1px;
	line-height: 1.3em;
}

.font6
{
	font-size: 1.1em;
	letter-spacing: 1px;
	line-height: 1.4em;
}

.font7
{
	font-size: 1.3em;
	letter-spacing: 1px;
	line-height: 1.5em;
}

/* font control */
.left
{
	text-align: left;
}

.right
{
	text-align: right;
}

.center
{
	text-align: center;
}

.VerticalCenter
{
	vertical-align: middle;
}

.italic
{
	font-style: oblique;
}

.bold
{
	font-weight: bold;
}

.indent
{
	text-indent: 10px;
}

/* specialized fonts*/

.ROMName
{
	font-weight: bold;
	color: #0000FF;
	text-transform: uppercase;
}

.ChampionName
{
	font-weight: bold;
	color: #FF0033;
	text-transform: uppercase;
}

/* end of fonts */

#skipmenu
{
	border: none;
}

#mast
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	overflow: visible;
	color: #000000;
	background: transparent;
	text-align: left;
}

* html #mast
{/*only ie and opera 10 gets this style*/
	\left: 14.2%;
	\width: 101%;
}

#logoBanner
{
	position: absolute;
	top: 1em;
	left: 1em;
	text-align: left;
	background-color: #FFFFFF;
	border: solid 1px #000000;
	width: 75%;
}

#logoBanner img
{
	border-style: none;
}

#mastNews
{
	position: absolute;
	top: 0;
	left: 17%;
	width: 50%;
	text-align: center;
	padding: .2em .5em;
}

#IndexStatsColumn
{
	width: 400px;
	position: relative;
	float: left;
	background-color: transparent;
	color: #000;
	margin: 0;
	padding: 0;
}

#IndexMainContent
{
	margin: 0;
	margin-left: 410px;
	width: auto;
	color: #000;
}

#page a.LinkIcon
{
	background: url(../images/icon_link.gif) no-repeat right center;
	padding-right: 20px;
	line-height: 16px;
}


#footer p
{
	font-size: .6em;
	line-height: 1em;
}

#clearmast{height:102px;}/*needed to make room for header*/
#clearfooter
{
	clear: both;
	height: 10%;
}/*needed to make room for footer*/

#MenuContainer
{
	position:absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 99999;
}

#oz
{
	position: absolute;
	top: 50px;
	right: 5px;
	width: 20%;
	margin: .2%;
	padding: .35em .25em;
	color: #000;
	text-align: center;
}

#oz p
{
	font-size: .76em;
}

#oz img
{
	border-style: none;
}

#UserDataSummary
{
	font-size: .76em;
	line-height: 1em;
}

#MainContent
{
	width: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 0.5em;
	background-color: #FFF;
}

div.FloatLeft
{
	position: relative;
	float: left;
}

div.FloatRight
{
	position: relative;
	float: right;
}

div.ClearBoth
{
  clear: both;
}

div.ClearLeft
{
  clear: left;
}


div.ClearRight
{
  clear: right;
}

div.spacer
{
	clear: both;
	height: 20px;
}

div.row
{
	clear: both;
	padding-top: 5px;
}

div.row span.label
{
	float: left;
	width: 30%;
	text-align: right;
}

div.row span.formw
{
	float: right;
	width: 65%;
	text-align: left;
}

.icon
{
	margin: 2px;
	display: block;
	float: left;
	position: relative;
	padding: 4px 0;
	cursor: pointer;
	width: 26px;
}

.icon span.ui-icon
{
	/*float: left;*/
	margin: 0 4px;
}

/* apply to multiple things */

.padding
{
	padding: 0.5em 1em;
}

.LeftMargin
{
	margin-left: 10px;
}

.RightMargin
{
	margin-right: 10px;
}

.TopMargin
{
	margin-top: 10px;
}

/* a simple 70% wide column with no formating */
#MainColumn
{
  width: 70%;
  margin-left: 0px;
}

div.pagination
{
	font-size: .76em;
	font-weight: normal;
}

#tabs
{
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

#tabs ul
{
	font-size: 0.8em;
}

#BarnsWrapper
{
	position:relative;
	height: 600px;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

#BarnsWrapper h3
{
	font-weight: bold;
	font-size: .85em;
	letter-spacing: 1px;
	text-align: center;
	margin: 0;
}

#RanchNotes
{
	position:relative;
	width: 95%;
	padding: 5px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

img.HideCntrl
{
	position: absolute;
	right: 9px;
	bottom: 9px;
	cursor: pointer;
}

#HideNotes
{
	width: 97%;
	margin: 0;
	padding: 10px;
}

#dhtmltooltip
{
	position: absolute;
	width: 150px;
	border: 2px solid black;
	padding: 2px;
	background-color: lightyellow;
	visibility: hidden;
	z-index: 100;
}

#Traits
{
	width: 95%;
	margin-top: 10%;
	font-weight: normal;
	font-size: .76em;
	text-align: center;
}

.imgFrame
{
	padding: 7px;
	border: 1px solid #000;
	background-color: #CCC;
	margin-left: auto;
	margin-right: auto;
}

.imgFrame img
{
	border: 1px solid #FFF;
	margin: auto;
}

#aboutus, #contactus, #ourstallions, #ourmares, #ourgeldings, #ouryoungstock
{
	min-height: 450px;
}

/* Carousels */
#PrevNext
{
	position: relative;
	padding: 1% 3%;
}

#PrevNext, #Stallions, #Mares, #Geldings, #Youngstock, #ScreenshotsCarousel
{
	text-align: center;
	margin: auto;
}

#PrevNext .carousel
{
	width: 575px;
}

#ScreenshotsCarousel
{
	width: 380px;
	padding: 0 4px;
}

#Stallions .carousel,
#Mares .carousel,
#Geldings .carousel,
#Youngstock .carousel
{
	width: 950px;
	height: 150px;
}

#ScreenshotsCarousel,
#PrevNext .carousel,
#Stallions .carousel,
#Mares .carousel,
#Geldings .carousel,
#Youngstock .carousel
{
	margin-left: auto;
	margin-right: auto;
}

#PrevNext .carousel button,
#Stallions .carousel button,
#Mares .carousel button,
#Geldings .carousel button,
#Youngstock .carousel button
{
	float: left;
}

#PrevNext .carousel .jCarouselLite,
#Stallions .carousel #StallionCarousel,
#Mares .carousel #MareCarousel,
#Geldings .carousel #GeldingCarousel,
#Youngstock .carousel #YoungstockCarousel,
#ScreenshotsCarousel .jCarouselLite
{
	float: left;
	margin: 0 .5em;
	/* Needed for rendering without flicker */
	position: relative;
	visibility: hidden;
	left: -5000px;
}

#ScreenshotsCarousel .jCarouselLite
{
	margin: 0;
	margin-top: 0.5em;
}

#PrevNext .carousel ul,
#Stallions .carousel ul,
#Mares .carousel ul,
#Geldings .carousel ul,
#Youngstock .carousel ul,
#ScreenshotsCarousel .jCarouselLite ul
{
	margin: 0;
  padding: 0;
}

#ScreenshotsCarousel .jCarouselLite li
{
	margin: 0;
	padding: 0;
	width: 372px;
}

#PrevNext .carousel li,
#Stallions .carousel li,
#Mares .carousel li,
#Geldings .carousel li,
#Youngstock .carousel li
{
	margin: 0;
  padding: 0;
	width: 135px;
}

/*#PrevNext .carousel li img,
#PrevNext .carousel li p
{
	background-color: #fff;
	width: 150px;
	height: 118px;
	margin: 10px;
}*/

#PrevNext .carousel li p,
#Stallions .carousel li p,
#Mares .carousel li p,
#Geldings .carousel li p,
#Youngstock .carousel li p
{
	background-color: transparent;
	margin: 0;
	padding-bottom: 5px;
	cursor: pointer;
	font-family: "Ohio Script",
						 "French Script MT",
						 "Brush Script MT",
						 "URW Chancery L",
						 "Edwardian Script ITC",
						 "Apple Chancery",
						 cursive;
	font-weight: bold;
}

#PrevNext .carousel li img,
#Stallions .carousel li img,
#Mares .carousel li img,
#Geldings .carousel li img,
#Youngstock .carousel li img
{
	background-color: transparent;
	margin: 3px;
	cursor: pointer;
	border: 1px solid #000;
}

#PrevNext .mid,
#Stallions #StallionImg,
#Mares #MareImg,
#Geldings #GeldingImg,
#Youngstock #YoungstockImg
{
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	height: 300px;
}
/* end of carousels */

div.InfoGrid
{
	display: table;
	border-spacing: 1em;
	width: 100%;
}

div.InfoGridRow
{
	display: table-row;
}

div.HorseInfoGridCellHalf
{
	display: table-cell;
	min-height: 380px;
	padding: 2% 1.5%;
	width: 45%;
	background-color: #FFFFFF;
	border: 1px solid #000;
}

div.HorseInfoGridCellFull
{
	display: table-cell;
	column-span: all;
	min-height: 380px;
	padding: 2% 1.5%;
	width: 90%;
	background-color: #FFFFFF;
	border: 1px solid #000;
}

#MainPicCell
{
	display: table-cell;
	min-height: 380px;
	padding: 2% 1.5%;
	width: 45%;
	background-color: #FFFFFF;
	border: 1px solid #000;
	text-align: center;
	vertical-align: middle;
}

div.InfoGridCellHalf
{
	display: table-cell;
	min-height: 230px;
	padding: 2% 1.5%;
	width: 45%;
	background-color: #FFFFFF;
	border: 1px solid #000;
}

div.InfoGridCellFull
{
	display: table-cell;
	column-span: all;
	min-height: 235px;
	padding: 2% 1.5%;
	width: 90%;
	background-color: #FFFFFF;
	border: 1px solid #000;
}

div.HorseFitnessGrid
{
	display: table;
	width: 100%;
	border-collapse: collapse;
}

div.HorseFitnessGridRow
{
	display: table-row;
}

div.HorseFitnessGridCell, div.HorseFitnessGridRatingCell
{
	display: table-cell;
	padding: 1% 1%;
	background-color: #FFFFFF;
	border: 1px solid #000;
	font-size: 0.85em;
	letter-spacing: 1px;
}

div.HorseFitnessGridCell
{
	width: 23%;
}

div.HorseFitnessGridRatingCell
{
	width: 27%;
	text-align: center;
}


div.LtColDataBoxMin, div.RtColDataBoxMin
{
	position: relative;
	float: left;
	height: 30px;
	margin: 0;
	width: 48%;
	background-color: #FFFFFF;
	border: 1px solid #000;
}

div.WideDataBox, div.MediumDataBox, div.NarrowDataBox, div.TinyDataBox
{
	margin-left: auto;
	margin-right: auto;
}

div.WideDataBox
{
	margin: 0;
	padding: 2% 1.5%;
	width: 97%;
	background-color: #FFFFFF;
	border: 1px solid #000;
}

.LtColDataBox p, .RtColDataBox p, .WideDataBox p, .HorseInfoGridCell p
{
	margin: 0;
	padding: 1% 5%;
	font-size: 0.85em;
	letter-spacing: 1px;
}

div.MediumDataBox
{
	width: 66%;
}

div.NarrowDataBox
{
	width: 50%;
}

div.TinyDataBox
{
	width: 33%;
}

div.SlimDataBox
{
	position: relative;
	float: left;
	width: 38.5%;
	margin: 0 0.5% 0 0;
	min-height: 120px;
	background-color: #FFFFFF;
	border: 1px solid #000;
	overflow: auto;
}

div.SlimDataBox img
{
  margin: .25em;
}

div.CarouselBox
{
	position: absolute;
	top: 0;
  right: 0;
	width: 60%;
  height: 435px;
	margin: 0 0 0 0.5%;
	background-color: transparent;
}

#page div.CarouselBox h6
{
  margin: 0;
}

#MainPicCell img
{
	width: 323px;
	height: 280px;
}

div.PageHeader
{
	margin-top: 70px;
}

div.PageHeader h1
{
	font-size: 1.5em;
	text-align: left;
	margin-left: 1em;
}

div.Plaque
{
	background-color: #DCDCDC;
	border: 4px #DCDCDC outset;
	margin-bottom: 5px;
}

div.WriteMessage, div.SidebarList
{
	border: solid 1px #000;
	background-color: #DCDCDC;
	color: #000;
}

div.WriteMessage
{
	margin-left: 10px;
	margin-right: auto;
	width: 80%;
}

div.SidebarList
{
	width: 26%;
}

.NewspaperBG
{
  background-color: #ECEAEB;
}

td.ClassifiedColumn
{
  background-color: #ECEAEB;
  color: #000000;
  border-left: solid 1px #000000;
  border-right: solid 1px #000000;
}

div.ClassifiedAd
{
  position: relative;
  background-color: #ECEAEB;
  color: #000000;
  border-bottom: solid 1px #000000;
}

div.ClassifiedAd .AlignTop
{
  position: absolute;
  top: 5px;
}


/* backgrounds */


/* specialized divs */
.CoD
{
	background-image: url(../images/CoDRosette.png);
	background-repeat: no-repeat;
	background-position: 100% 0%;
}

.HotY
{
	background-image: url(../images/HOTYRosette.png);
	background-repeat: no-repeat;
	background-position: 100% 0%;
}

div.legend
{
	margin-top: 30px;
	padding: 20px;
	width: 80%;
}

.legend h2
{
	position: relative;
	float: left;
	margin: -30px 0 10px 0;
	padding: 3px 5px;
}

.innerLegend
{
	clear: left;
	overflow: auto;
}

.legend p
{
	clear: left;
}

.innerLegend p
{
	font-size: 0.8em;
	margin-top: .15em;
}

div.albumDisplay
{
	margin-top: 30px;
	width: 100%;
	padding: 20px 0;
}

.albumDisplay h2
{
	position: relative;
	float: left;
	margin: -30px 0 10px 20px;
	padding: 3px 5px;
}

div.borderedFull
{
	width: 99%;
	padding: 0;
 	background-color: #FFF;
	text-align: center;
	border: 1px solid #000;
	margin-left: auto;
	margin-right: auto;
}

.borderedFull p
{
	background: transparent;
	font-size: .8em;
	line-height: 1.2em;
	letter-spacing: 1px;
	text-align: center;
	color: #000;
	margin: .5em .25em;
}

div.headerBar
{
	font-weight: bold;
	font-size: 1.0em;
	letter-spacing: 1px;
	line-height: 1.15em;
	text-align: center;
	background-color: #FFF;
	margin: 0;
	border-bottom: 1px solid #000;
	padding: .2em;
	color: #000;
}

div.newsL
{
	position: relative;
	float: left;
	background-color: #FFF;
	border: 3px ridge #000;
	width: 43%;
	margin: .5em 0 0 .75em;
	padding: .25em;
	border-radius: 20px;
}

div.newsTextB
{
	width: 90%;
	padding: .5em;
	margin-left: auto;
	margin-right: auto;
	border: 3px groove #000;
	background-color: #FFF;
	border-radius: 10px;
}

.newsTextB h1
{
	background: transparent;
	font-weight: normal;
	font-size: 2em;
	letter-spacing: 2px;
	text-align: center;
	color: #000;
}

.newsTextB h2
{
	background: transparent;
	font-weight: bold;
	font-size: 1.3em;
	letter-spacing: 1px;
	text-align: center;
	color: #000;
	margin: .1em;
}

.newsHeader
{
	background-color: #FFF;
	padding: .1em .3em;
	border: 1px solid #000;
	margin: .5em 0;
	overflow: auto;
}

div.headerBox75
{
	border: double #191970;
	padding: .5em;
	margin-left: auto;
	margin-right: auto;
	width: 75%;
}

.headerBox75 h1
{
	background: transparent;
	font-weight: normal;
	font-size: 2em;
	letter-spacing: 2px;
	text-align: center;
	color: #000;
}

.headerBox75 h2
{
	background: transparent;
	font-weight: normal;
	font-size: 1.9em;
	letter-spacing: 2px;
	text-align: center;
	color: #000;
}


div.infoBox65
{
	background-color: #ddd;
	border: 3px ridge #000;
	width: 65%;
	margin-left: auto;
	margin-right: auto;
	padding: .5em 1em;
	border-radius: 10px;
}

div.infoBox50
{
	background-color: #ddd;
	border: 3px ridge #000;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	padding: .5em;
	border-radius: 10px;
}

.infoBox50 p
{
	background: transparent;
}

div.name
{
	position: relative;
	float: left;
	background-color: #ddd;
	border: 3px ridge #000;
	width: 41%;
	margin: .25em .25em .25em .75em;
	padding: .5em .5em .5em .5em;
	border-radius: 20px;
}

div.name2
{
	padding: 1em;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	border: 2px solid #000;
	background-color: #ddd;
}


* html .name /* IE only*/
{
	margin: 0 0 0 -2px;
}

div.cashbox
{
	padding: .5em;
	margin-left: auto;
	margin-right: auto;
	width: 94%;
}

div.cashbox2
{
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	width: 94%;
	border: double #000;
	background-color: #FFF;
	color: #000;
}

.cashbox2 h1
{
	background: transparent;
	font-weight: normal;
	font-size: 1.75em;
	letter-spacing: 2px;
	text-align: center;
	color: #000;
}

.cashbox2 p
{
	background: transparent;
}



div.hideOffScreen
{
	position: absolute;
	left: -5000px;
}

/* generic divs */

div.ninety-five, div.ninety, div.eighty, div.seventyfive, div.twothird
{
	margin-left: auto;
	margin-right: auto;
}

div.ninety-five
{
	width: 95%;
}

div.ninety
{
	overflow: auto;
	width: 90%;
}

div.eighty
{
	width: 80%;
}

div.seventyfive
{
	width: 75%;
}

div.twothird
{
	width: 65%;
}

div.half
{
	width: 49%;
}

div.twofifths
{
	width: 39%;
}

div.onethird
{
	width: 32%;
}

div.quarter
{
	width: 24%;
}

div.fifth
{
	width: 19%;
}

div.float, div.float70, div.float65, div.float49, div.float28
{
	position: relative;
	float: left;
}

div.float70
{
	width: 70%;
}

.float70 p
{
	background: transparent;
	font-size: .8em;
	line-height: 1.2em;
	letter-spacing: 1px;
	text-align: center;
	color: #000;
	margin: .75em .5em;
}

div.float65
{
	width: 65%;
}

div.float49
{
	width: 49%;
}

div.float28
{
	width: 27%;
}

div.floatr
{
	position: relative;
	float: right;
}

div.DataBox
{
	margin: 0;
	padding: 2% 1.5%;
	background-color: #FFFFFF;
	border: 1px solid #000;
}

.DataBox p
{
	margin: 0;
	padding: 1% 5%;
	font-size: 0.76em;
	letter-spacing: 2px;
}

/* borders */

.sol1
{
	border: 1px solid #000;
}

.sol2
{
	border: 2px solid #000;
}

.dot1
{
	border: 1px dotted #000;
}

.ridge2
{
	border: 2px ridge #000;
}

.ridge3
{
	border: 3px ridge #000;
}

.groove2
{
	border: 2px groove #000;
}

.groove3
{
	border: 3px groove #000;
}

/* tables specific */

table.fullcs10
{
	border-collapse: separate;
	background: transparent;
	width: 100%;
	margin-top: 1em;
	margin-left: auto;
	margin-right: auto;
	border-spacing: 10px;
}

table.fullB
{
	width: 98%;
	border-collapse: collapse;
	margin-top: 1em;
	margin-left: auto;
	margin-right: auto;
	background-color: #CCC;
	border: 3px ridge #000;
}

/* table cells */

td.Ten
{
	width: 10%;
	padding: 1%;
	vertical-align: middle;
}

td.Forty
{
	width: 40%;
	padding: 1%;
	vertical-align: middle;
}

/* classifieds table cells */

td.tcmb2
{
	padding: 5px 3px;
	width: 32%;
	text-align: center;
	vertical-align: middle;
	border: 2px ridge black;
}

td.ttcmb2
{
	padding: 5px 3px;
	width: 67%;
	text-align: center;
	vertical-align: middle;
	border: 2px ridge black;
}

td.AdDataCell
{
	padding: 5px 3px;
	width: 67%;
	text-align: left;
	vertical-align: middle;
	border: 2px ridge black;
}

td.AuctionPedigreeCell
{
	padding: 5px 3px;
	width: 33.3%;
	text-align: left;
	vertical-align: middle;
	border: 1px solid black;
  font-size: 0.67em;
}

.PedigreeCells
{
	padding: .25em;
	text-align: center;
	vertical-align: middle;
	border: inset;
}

td.RanchCells
{
	padding: .25em;
	width: 33%;
}

/* generic div/table cells */

.flt
{
	padding: 5px 3px;
	width: 20%;
	text-align: left;
	vertical-align: top;
}

.qlt
{
	padding: 5px 3px;
	width: 25%;
	text-align: left;
	vertical-align: top;
}

.tlt
{
	padding: 5px 3px;
	width: 33%;
	text-align: left;
	vertical-align: top;
}

.tenthlt
{
	padding: 3px 3px;
	width: 10%;
	text-align: left;
	vertical-align: top;
}

.twentylt
{
	padding: 3px 3px;
	width: 20%;
	text-align: left;
	vertical-align: top;
}

.tlm
{
	padding: 5px 3px;
	width: 33%;
	text-align: left;
	vertical-align: middle;
}

.tcm
{
	padding: 5px 3px;
	width: 33%;
	text-align: center;
	vertical-align: middle;
}

.tltb2 img
{
	border-style: none;
}

.tltb2 a:link
{
	color:#00246D;
	text-decoration: none;
}

.tltb2 a:visited
{
	color:#191970;
	text-decoration: none;
}

.tltb2 a:active
{
	color:#6A5ACD;
	text-decoration: underline;
}

.tltb2 a:hover
{
	color:#4C3619;
	text-decoration: underline;
}

.hlt
{
	padding: 5px 3px;
	width: 50%;
	text-align: left;
	vertical-align: top;
}

.hct
{
	padding: 5px 3px;
	width: 50%;
	text-align: center;
	vertical-align: top;
}


/*
 * jQuery UI specific styling
 */

/* border layout */

.ui-layout-pane
{ /* all 'panes' */
	background: transparent;
	border: 1px solid #BBB;
	/* DO NOT add scrolling (or padding) to 'panes' that have a content-div,
	   otherwise you may get double-scrollbars - on the pane AND on the content-div
	*/
	/*padding: 10px;*/
	overflow: auto;
}
/* (scrolling) content-div inside pane allows for fixed header(s) and/or footer(s) */
.ui-layout-content
{
	padding: 10px;
	position: relative; /* contain floated or positioned elements */
	overflow: auto; /* add scrolling to content-div */
}

/*
 *	RESIZER-BARS
 */
.ui-layout-resizer
{ /* all 'resizer-bars' */
	background: #DDD;
	border: 1px solid #BBB;
	border-width: 0;
}

.ui-layout-resizer-drag
{ /* REAL resizer while resize in progress */

}

.ui-layout-resizer-hover
{ /* affects both open and closed states */

}

/* NOTE: It looks best when 'hover' and 'dragging' are set to the same color,
	otherwise color shifts while dragging when bar can't keep up with mouse */
.ui-layout-resizer-open-hover ,	/* hover-color to 'resize' */
.ui-layout-resizer-dragging
{ /* resizer beging 'dragging' */
	background: #C4E1A4;
}

.ui-layout-resizer-dragging
{ /* CLONED resizer being dragged */
	border-left:  1px solid #BBB;
	border-right: 1px solid #BBB;
}

/* NOTE: Add a 'dragging-limit' color to provide visual feedback when resizer hits min/max size limits */
.ui-layout-resizer-dragging-limit
{ /* CLONED resizer at min or max size-limit */
	background: #E1A4A4; /* red */
}

.ui-layout-resizer-closed-hover
{ /* hover-color to 'slide open' */
	background: #EBD5AA;
}

.ui-layout-resizer-sliding
{ /* resizer when pane is 'slid open' */
	opacity: .10; /* show only a slight shadow */
	filter:  alpha(opacity=10);
}

.ui-layout-resizer-sliding-hover
{ /* sliding resizer - hover */
	opacity: 1.00; /* on-hover, show the resizer-bar normally */
	filter:  alpha(opacity=100);
}

/* sliding resizer - add 'outside-border' to resizer on-hover
 * this sample illustrates how to target specific panes and states */
.ui-layout-resizer-north-sliding-hover { border-bottom-width: 1px; }
.ui-layout-resizer-south-sliding-hover { border-top-width: 1px; }
.ui-layout-resizer-west-sliding-hover { border-right-width: 1px; }
.ui-layout-resizer-east-sliding-hover { border-left-width: 1px; }

/*
 *	TOGGLER-BUTTONS
 */
.ui-layout-toggler
{
	border: 1px solid #BBB; /* match pane-border */
	background-color: #BBB;
}

.ui-layout-resizer-hover .ui-layout-toggler
{
	opacity: .60;
	filter:  alpha(opacity=60);
}

.ui-layout-toggler-hover , /* need when NOT resizable */
.ui-layout-resizer-hover .ui-layout-toggler-hover
{ /* need specificity when IS resizable */
	background-color: #FC6;
	opacity: 1.00;
	filter:  alpha(opacity=100);
}

.ui-layout-toggler-north ,
.ui-layout-toggler-south
{
	border-width: 0 1px; /* left/right borders */
}

.ui-layout-toggler-west ,
.ui-layout-toggler-east
{
	border-width: 1px 0; /* top/bottom borders */
}

/* hide the toggler-button when the pane is 'slid open' */
.ui-layout-resizer-sliding  ui-layout-toggler
{
	display: none;
}

/*
 * style the text we put INSIDE the togglers
 */
.ui-layout-toggler .content
{
	color: #666;
	font-size: 12px;
	font-weight: bold;
	width: 100%;
	padding-bottom: 0.35ex; /* to 'vertically center' text inside text-span */
}
/* end of border layout */


.paging_two_button .fg-button {
	float: left;
	cursor: pointer;
	* cursor: hand;
}

.paging_full_numbers .fg-button {
	padding: 2px 6px;
	cursor: pointer;
	* cursor: hand;
}

.paging_full_numbers {
	width: 350px !important;
}

.fg-toolbar {
	padding: 5px;
}

.dataTables_paginate {
	width: auto;
}

table.display thead th {
	padding: .25em;
	cursor: pointer;
	* cursor: hand;
}


/********************************************
 * Clear Fields features
 */

.clearFieldBlurred { color: #666; font-style: italic; }
.clearFieldActive { color: #000; }

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables features
 */

.dataTables_wrapper {
	position: relative;
	min-height: 302px;
	_height: 302px;
	clear: both;
}

.dataTables_processing {
	position: absolute;
	top: 0px;
	left: 50%;
	width: 250px;
	margin-left: -125px;
	border: 1px solid #ddd;
	text-align: center;
	color: #999;
	font-size: 11px;
	padding: 2px 0;
}

.dataTables_length {
	width: 40%;
	float: left;
}

.dataTables_filter {
	width: 50%;
	float: right;
	text-align: right;
}

.dataTables_info {
	width: 50%;
	float: left;
}

.dataTables_paginate {
	float: right;
	text-align: right;
}

/* Pagination nested */
.paginate_disabled_previous, .paginate_enabled_previous, .paginate_disabled_next, .paginate_enabled_next {
	height: 19px;
	width: 19px;
	margin-left: 3px;
	float: left;
}

.paginate_disabled_previous {
	background-image: url('../images/back_disabled.jpg');
}

.paginate_enabled_previous {
	background-image: url('../images/back_enabled.jpg');
}

.paginate_disabled_next {
	background-image: url('../images/forward_disabled.jpg');
}

.paginate_enabled_next {
	background-image: url('../images/forward_enabled.jpg');
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables display
 */
table.display {
	margin: 0 auto;
	width: 100%;
	clear: both;
	border-collapse: collapse;
}

table.display tfoot th {
	padding: .1em;
	border-top: 1px solid black;
	font-weight: bold;
}

table.display tr.heading2 td {
	border-bottom: 1px solid #aaa;
}

table.display td {
	padding: .25em;
}

table.display td.center {
	text-align: center;
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables sorting
 */

.sorting_asc {
	background: url('../images/sort_asc.jpg') no-repeat center right;
}

.sorting_desc {
	background: url('../images/sort_desc.jpg') no-repeat center right;
}

.sorting {
	background: url('../images/sort_both.jpg') no-repeat center right;
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Misc
 */
.top, .bottom {
	padding: 15px;
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
}

.top .dataTables_info {
	float: none;
}

.clear {
	clear: both;
}

.dataTables_empty {
	text-align: center;
}

tfoot input {
	margin: 0.5em 0;
	width: 100%;
	color: #444;
}

.dataTables_info { padding-top: 0; }
.dataTables_paginate { padding-top: 0; }
.css_right { float: right; }
.fg-toolbar { font-size: 0.8em }
#theme_links span { float: left; padding: 2px 10px; }

.example_alt_pagination div.dataTables_info {
	width: 40%;
}

.paging_full_numbers span.paginate_button,
 	.paging_full_numbers span.paginate_active {
	border: 1px solid #aaa;
	border-radius: 5px;
	padding: 2px 5px;
	margin: 0 3px;
	cursor: pointer;
	*cursor: hand;
}


/*URL: http://www.dynamicdrive.com/style/ */

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -200px;
left: 60px; /*position where enlarged image should offset horizontally */

}

.more
{
	cursor: pointer;
}

.fade
{
	background: #000;
	position: fixed;
	width: 100%;
	height: 100%;
	filter: alpha(opacity=80);
	opacity: .80;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /*--IE 8 Transparency--*/
	left: 0;
	top: 0;
	z-index: 10;
}

.hideshow
{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.popup_block
{
	background: #ddd;
	padding: 10px 20px;
	border: 10px solid #fff;
	float: left;
	width: 480px;
	position: fixed;
	top: 20%;
	left: 50%;
	margin: 0 0 0 -250px;
	z-index: 100;
}

.popup_block .popup
{
	float: left;
	width: 100%;
	background: #fff;
	color: #000;
	margin: 10px 0;
	padding: 10px 0;
	border: 1px solid #bbb;
}

.popup img.cntrl
{
	position: absolute;
	right: 5px;
	top: 5px;
	cursor: pointer;
}

.hide
{
	display: none;
}










/* @Booklet
----------------------------------------*/
.booklet           {width:800px; height:600px; position:relative; /*background:#fff;*/ margin:0 auto 10px; overflow:visible !important;}
.booklet .b-page  {left:0; top:0; position:absolute; overflow:hidden; padding:0;}

.booklet .b-pN  {}
.booklet .b-p0  {}
.booklet .b-p1  {}
.booklet .b-p2  {}
.booklet .b-p3  {}
.booklet .b-p4  {}

.booklet .b-load  {}

 	/* Page Wrappers */
.booklet .b-wrap       {top:0; position:absolute;}
.booklet .b-wrap-left  {background:#fff;}
.booklet .b-wrap-right {background:#efefef;}

.booklet .b-pN .b-wrap,
.booklet .b-p1 .b-wrap,
.booklet .b-p2 .b-wrap,
.booklet .b-p3 .b-wrap,
.booklet .b-p4 .b-wrap  {left:0;}
.booklet .b-p0 .b-wrap  {right:0;}

 	/* Custom Page Types */
.booklet .b-page-blank  {padding:0; width:100%; height:100%;}
.booklet .b-page-cover  {padding:0; width:100%; height:100%; background:#925C0E;}
.booklet .b-page-cover h3  {color:#fff; text-shadow:0px 1px 3px #222;}

 	/* Page Numbers */
.booklet .b-counter {bottom:10px; position:absolute; display:block; width:25px; height:20px; background:#ccc; color:#444; text-align:center; font-family:Georgia, "Times New Roman", Times, serif; font-size:10px; padding:5px 0 0;}
.booklet .b-wrap-left  .b-counter  {left:10px;}
.booklet .b-wrap-right .b-counter {right:10px;}

 	/* Page Shadows */
.booklet .b-shadow-f  {right:0; top:0; position:absolute; opacity:0; background-image:url("images/shadow-top-forward.png"); background-repeat:repeat-y; background-position:100% 0;}
.booklet .b-shadow-b  {left:0;  top:0; position:absolute; opacity:0; background-image:url("images/shadow-top-back.png");    background-repeat:repeat-y; background-position:0 0;}

.booklet .b-p0 {background-image:url("images/shadow.png"); background-repeat:repeat-y; background-position:100% 10px;}
.booklet .b-p3 {background-image:url("images/shadow.png"); background-repeat:repeat-y; background-position:0 10px;}

 	/* Overlay Controls */
.booklet .b-grab     {cursor: url(images/openhand.cur), default;}
.booklet .b-grabbing {cursor: url(images/closedhand.cur), default;}

 	/* Overlay Controls */
.booklet .b-overlay      {top:0; position:absolute; height:100%; width:50%;}
.booklet .b-overlay-prev {left:0;}
.booklet .b-overlay-next {right:0;}

 	/* Tab Controls */
.booklet .b-tab        {background:#000; height:40px; width:100%; padding:10px 0 0; text-align:center; color:#ccc; position:absolute; font-size:11px;}
.booklet .b-tab-prev   {left:0;}
.booklet .b-tab-next   {right:0;}
.booklet .b-tab:hover  {background:#aaa; color:#000;}

 	/* Arrow Controls */
.booklet .b-arrow          {display:block; position:absolute; text-indent:-9999px; top:0; height:100%; width:74px;}
.booklet .b-arrow div      {display:none; text-indent:-9999px; height:170px; width:74px; position:absolute; left:0; top:25%;}
.booklet .b-arrow-next     {right:-80px;}
.booklet .b-arrow-prev     {left:-80px;}
.booklet .b-arrow-next div {background:url("images/arrow-next.png") no-repeat left top;}
.booklet .b-arrow-prev div {background:url("images/arrow-prev.png") no-repeat left top;}

/* @z-index fix (needed for older IE browsers)
----------------------------------------*/
body              {z-index:0;}
  .b-menu           {z-index:100;}
  .b-selector       {z-index:100;}
.booklet          {z-index:10;}
  .b-pN             {z-index:10;}
  .b-p0             {z-index:10;}
  .b-p1             {z-index:10;}
  .b-p2             {z-index:10;}
  .b-p3             {z-index:10;}
  .b-p4             {z-index:10;}
  .b-prev           {z-index:40;}
  .b-next           {z-index:40;}
  .b-counter        {z-index:40;}

/* @Menu Items
----------------------------------------*/
.b-menu {height:40px; padding:0 0 10px;}

.b-selector             {height:40px; position:relative; float:right; border:none; color:#cecece; cursor:pointer;}
.b-selector .b-current  {padding:8px 15px 12px; line-height:20px; min-width:18px; height:20px; display:block; background:#000; text-align:center;}
.b-selector-page        {width:auto; margin-left:15px;}
.b-selector-chapter     {width:auto;}

.b-selector:hover            {color:#fff; background-position:left 0px;}
.b-selector:hover .b-current {background-position:right 0px;}
.b-selector ul               {overflow:hidden; margin:0; list-style:none !important; position:absolute; top:40px; right:0; padding:0 0 10px; background:#000; width:240px; font:normal 12px "Myriad Pro", Myriad, "DejaVu Sans Condensed","Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.b-selector li               {border:none;}
.b-selector a                {color:#cecece; height:14px; text-decoration:none; display:block; padding:5px 10px;}
.b-selector a .b-text        {float:left; clear:none;}
.b-selector a .b-num         {float:right; clear:none;}
.b-selector a:hover          {color:#fff;}

/* DISCIPLINE GUIDE */

.Most
{
background-color:#8C34A6;
}

.Highly
{
background-color:#3C6FF6;
}

.Moderately
{
background-color:#44D2EE;
}

.Least
{
background-color:#9CFF95;
}

.N/A
{
background-color:#555555;
}

/* for ext js ddview - if we get lucky and it works */
.floating-insertion-indicator {
    position: absolute;
    background-color: #77BC71;
    width: 4px;
}